@import url(http://fonts.googleapis.com/css?family=Ubuntu);
@import url(http://fonts.googleapis.com/css?family=Magra);

.lh-button-set {
    display: block;
    font-family: Magra,Calibri,"Helvetica Condensed",sans-serif;
    font-size: 10px;
    height: 25px;
    position: relative;
    width: 145px;
}
.lh-button-set div.lh-importance-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    background: #ffcc00;
    color: white;
    font-weight: bold;
    display: none;
    margin: 0;
    min-width: 30px;
    padding: 4px;
    text-align: center;
}
.lh-button-set .lh-like + .lh-importance-wrapper {
    left: 102px;
}
.lh-button-set.lh-zero-flags div.lh-importance-wrapper {
    background: #ddd;
}
.lh-button-set div.lh-importance-wrapper {
    display: none;
    font-family: Ubuntu,sans-serif;
}

.lh-stats-loaded div.lh-importance-wrapper {
    display: inline-block;
}

.lh-button-set.lh-user-flagged div.lh-importance-wrapper {
    background: #c00;
}
.lh-button-set .lh-like {
    left: 0;
    position: absolute;
    top: 0;
}
.lh-button-set .lh-like img {
    height: 25px;
    width: auto;
}